CVE-2001-1236

2001-10-02T00:00:00
ID CVE-2001-1236
Type cve
Reporter NVD
Modified 2008-09-10T15:09:59

Description

myphpPagetool PHP script 0.4.3-1 and earlier allows remote attackers to execute arbitrary code by including files from remote web sites, using an HTTP request that modifies the includedir variable.